﻿@model Tuple<List<ARGNSCostSheet>, string>
<div class="table-responsive">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>Code</th>
                <th>Descriptions</th>
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
            @foreach (ARGNSCostSheet item in Model.Item1)
            {
                <tr>
                    <td>
                        @item.Code
                    </td>
                    <td>@item.U_Description</td>
                    <td>
                        @*<button type="button" class="btn btn-primary btn-xs"><span class="glyphicon glyphicon-search"></span>Search</button>*@
                        <a href='@Url.Action("_CostSheet", "CostSheet", new { @Code = item.Code, @ModeCodeDb = Model.Item2, @fromController = "PDM" })' class="btn btn-primary btn-xs">
                        <span class="glyphicon glyphicon-circle-arrow-right"></span>&nbsp;@PDM.View
                        </a>
                    </td>
                </tr>
            }
        </tbody>
    </table>
</div>
